Module java.base
Package java.net

# Interface ProtocolFamily

All Known Implementing Classes:
  `StandardProtocolFamily`

public interface ProtocolFamily
Represents a family of communication protocols.

Since:
  1.7

## Method Summary

Modifier and Type
Method
Description
`String`
`name()`
Returns the name of the protocol family.

## Method Details

### name

String name()
Returns the name of the protocol family.

Returns:
  the name of the protocol family